<?PHP

require '../inc/page.zip.php';
require '../inc/conf.php';
require _Core.'/extender.php';
require _Core.'/template.php';
require _Core.'/engine.php';


$self = new Engine;
$self->__Engine('admin', _TemplateGraphicAdmin);
$self->end();

?>